Subject: Enron December 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 Jan 2002 13:41:01 -0800 (PST)

Dear Amy,

  My apologies that it has taken me a day or two to respond about the December 2001 checkout.
  I have spoken with our traders and learned that the reason EPMI deals # 585276.1 and 585277.1 are not in the system beyond December 2, 2001 is because (due to bankruptcy proceedings), Modesto Irrigation District requested termination of our contract on December 2, 2001.  I understand that there was physical delivery every day of the month and I am working with our teams to get this in our system correctly.

  Please call me if you have any questions.  I will send you an email when this has been finished.

  Thanks,

   Virginia